﻿.Base
{
  /* background-color:#cc33cc;  
     background-image:url(../Images/skyback.jpg);*/

    background-repeat:repeat-x;
  border-top-width: 0px; 
  border-bottom-width:0px;
  border-left-width:0px; 
  border-right-width:0px; 
  border-style:none; 
  margin:0px;
  margin-left:0px; 
  margin-right:0px; 
  margin-top:0px;
  margin-bottom:0px;
  height:100%;
  min-height:100%;


}




/***************************************************************************************************   L I N K S   /  M O U S E    E V E N T S */
A:link	
	{
	/*Shows a link on the page is live*/
	text-decoration:	none; 
	}	
		
A:visited	
	{
	/*Shows a link on the page has been visited*/
	text-decoration:	none; 
	}	

		
A:hover	
{
	text-decoration:	none;
	}
	
A:active	
	{
	/*Shows a link on the page has been visited	*/
	text-decoration:	none;  
	}	
	
	
a.image
{
    	text-decoration:	none;  
}



	
a.MenuItems:visited{color:#CADB36}	
a.MenuItems:Link{color:#CADB36}	